/* adjust nav tab spacing  */
.navbar-nav .dropdown .sublabelled {min-width:110px;}

/*skschlichting RVDP - Media Gallery Toolbox move to the right */
.ws-vehicle-media .media-gallery-toolbar:not(.mobile-toolbar) {right: 10px; left: unset;}

.pricing .btn {width: 100%;}

/*  Dealer wants the header logos swap positions.  */
.home-logolink {position: absolute;left: 365px;}


.vlp .calloutDetails .custom_carfax {display: none;}
.vdp .calloutDetails .custom_carfax {display: none;}


/* ddcmhampton 05395195 */
.cab.panel-body label {text-transform:capitalize;}

/* Laura Frizzell 05617052 */
.navbar-nav .home.currentPage .ddc-nav-icon-link {background: var(--color-primary-700);}

/* ddcjosiahl 07466491 */
.page-header.compact .header-default .vcard .tels .tel.phone1, .page-header.compact .header-default .vcard .tels .tel {font-size: 14px; }

/* ddcmhampton 07471666  */
.page-header.compact .header-default .home-logolink {left:290px;}




/* Start 'vdp-used-price-label-salePrice' (do not modify this line) */
/* Modified by cmcarrara on 04/13/23 02:07 PM EDT */
.vdp .inv-type-used.pricing-detail .salePrice .price-label { text-decoration: none; font-size: 18px; color: #ff0000; }
/* End 'vdp-used-price-label-salePrice' (do not modify this line) */

/* Start 'srp-used-price-value-internetPrice' (do not modify this line) */
/* Modified by kjones6 on 05/21/26 04:20 PM EDT */
.srp .inv-type-used.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: 800; font-size: 27px; color: #000000; }
/* End 'srp-used-price-value-internetPrice' (do not modify this line) */

/* Start 'vdp-used-price-value-internetPrice' (do not modify this line) */
/* Modified by traviswheeler on 07/31/23 02:58 PM CDT */
.vdp .inv-type-used.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: 800; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-value-internetPrice' (do not modify this line) */

/* Start 'srp-used-price-value-final-price' (do not modify this line) */
/* Modified by kjones6 on 05/21/26 04:20 PM EDT */
.srp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 15.75px; color: #000000; }
/* End 'srp-used-price-value-final-price' (do not modify this line) */